Figaro.require_keys("ALEXA_REDIRECT_1",
                    "ALEXA_REDIRECT_2",
                    "ALEXA_REDIRECT_3",
                    "ALEXA_CLIENT_ID",
                    "ALEXA_IMAGES_ACCESS_KEY_ID",
                    "ALEXA_IMAGES_SECRET_ACCESS_KEY",
                    "ALEXA_S3_BUCKET",
                    "ALEXA_S3_REGION",
                    "DB_USERNAME",
                    "DB_PASSWORD",
                    "DB_HOST")
